<?php
class Action {
    public static function getActionActionType() {
        $query = "SELECT action.Id, action.Texte, action_type.Description, action.Id_Rubrique FROM action, action_type WHERE action.Id_Type = action_type.Id ORDER BY action.Id_Rubrique, action.Position";
        $statement = Connection::getStatement($query);
        $statement->execute();
        return $statement->fetchAll();
    }
    
}